<?php

// Language definitions used in profile.php
$lang_profile = array(

// Miscellaneous
'Profile'					=>	'Profile',

// Password stuff
'Pass key bad'				=>	'De opgegeven wachtwoordactiveringscode is incorrect of is verlopen. Vraag een nieuw wachtwoord aan. Als dit mislukt, neem dan contact op met de beheerder van dit forum via',
'Pass updated'				=>	'Uw wachtwoord is bijgewerkt. U kunt nu inloggen met uw nieuwe wachtwoord.',
'Pass updated redirect'		=>	'Wachtwoord bijgewerkt. Doorzenden ...',
'Wrong pass'				=>	'Verkeerd oude wachtwoord.',
'Change pass'				=>	'Verander wachtwoord',
'Old pass'					=>	'Oud wachtwoord',
'New pass'					=>	'Nieuw wachtwoord',

// E-mail stuff
'E-mail key bad'			=>	'De opgegeven e-mailactiveringscode is incorrect of is verlopen. Vraag een nieuw e-mailactiveringscode aan. Als dit mislukt, neem dan contact op met de beheerder van dit forum via',
'E-mail updated'			=>	'Uw e-mailadres is bijgewerkt.',
'Activate e-mail sent'		=>	'An email has been sent to the specified address with instructions on how to activate the new e-mail address. If it doesn\'t arrive you can contact the forum administrator at',
'Activate e-mail sent'		=>	'Er is een email verstuurde naar het opgegeven adres met instructies over hoe u uw email adres moet activeren. Als de email niet aankomt, neem dan contact op met de beheerder van het forum op',
'E-mail instructions'		=>	'Vul het nieuwe e-mailadres in en er wordt een e-mail gestuurd naar dat adres met een activerings URL. U moet de link in het e-mailbericht volgen om het e-mailadres te wijzigen.',
'Change e-mail'				=>	'E-mailadres wijziging',
'New e-mail'				=>	'Nieuw e-mail',

// Avatar upload stuff
'Avatars disabled'			=>	'De beheerder heeft de ondersteuning voor de avatarfunctionaliteit uitgeschakeld.',
'Too large ini'				=>	'Het geselecteerde bestand was te groot om te uploaden. De server weigerde de upload.',
'Partial upload'			=>	'Het geselecteerde bestand was gedeeltelijk geupload. Probeer het opnieuw.',
'No file'					=>	'U heeft geen bestand geselecteerd dat geupload moet worden.',
'Bad type'					=>	'Het bestand dat u wilt uploaden heeft een verkeerd formaat. Togestane formaten zijn gif, jpeg en png.',
'Too wide'					=>	'Het bestand dat u wilt uploaden is breder dan de maximaal toegestane',
'Too high'					=>	'Het bestand dat u wilt uploaden is hoger dan de maximaal toegestane',
'Too large'					=>	'Het bestand dat u wilt uploaden is groter dan de maximaal toegestane',
'pixels'					=>	'pixels',
'bytes'						=>	'bytes',
'Move failed'				=>	'De server was niet in staat om het bestand op te slaan. Neem contact op met de beheerder van het forum via',
'Unknown failure'			=>	'Een onbekende fout deed zich voor. Probeer het opnieuw.',
'Avatar upload redirect'	=>	'Avatar is upgeload. Doorzenden ...',
'Avatar deleted redirect'	=>	'Avatar is verwijderd. Doorzenden ...',
'Avatar desc'				=>	'Een avatar is een klein plaatje dat wordt weergegeven onder uw gebruikersnaam als u een bericht heeft geplaatst. Het mag niet groter zijn dan',
'Upload avatar'				=>	'Upload avatar',
'Delete avatar'				=>	'Wis avatar',	// only for admins
'File'						=>	'Bestand',
'Upload'					=>	'Upload',	// submit button

// Form validation stuff
'Dupe username'				=>	'Iemand anders heeft zich reeds geregistreerd met die gebruikersnaam. Ga terug en kies een andere gebruikersnaam.',
'Forbidden title'			=>	'De titel die u opgaf bevatte een verboden woord. Kies een andere titel.',
'Profile redirect'			=>	'Profiel bijgewerkt. Doorzenden ...',

// Profile display stuff
'Not activated'				=>	'Deze gebruiker heeft zijn/haar gebruiker nog niet geactiveerd. De gebruiker wordt geactiveerd als hij/zij voor het eerst inlogt.',
'Private'					=>	'Private',	// This is displayed when a user does not want to receive e-mails
'No avatar'					=>	'Geen avatar',
'Show posts'				=>	'Toon berichten van deze gebruiker',
'Realname'					=>	'Echte naam',
'Website'					=>	'Website',
'ICQ'						=>	'ICQ',
'MSN'						=>	'MSN Messenger',
'AOL IM'					=>	'AOL IM',
'Yahoo'						=>	'Yahoo! Messenger',
'Location'					=>	'Locatie',
'Sig max length'			=>	'Max. lengte',
'Sig max lines'				=>	'Max. regels',
'Avatar'					=>	'Avatar',
'Avatar info'				=>	'Een avatar is een kleine afbeelding die wordt weergegeven bij al uw berichten. U kunt een avatar uploaden door op de onderstaande link te klikken. De checkbox \'Gebruik avatar\' moet zijn aangevinkt om de avatar te laten zien in uw berichten.',
'Change avatar'				=>	'Verander avatar',
'Use avatar'				=>	'Gebruik avatar.',
'Signature'					=>	'Handtekening',
'Signature info'			=>	'Een handtekening is een klein stukje tekst dat wordt bijgevoegd bij al uw berichten. U kunt alles invullen wat u wilt. Misschien wilt u uw favoriete citaat invullen of iets anders. De keus is aan u! In uw handtekening kunt u een beperkte vorm van HTML gebruiken of BBCode, het ligt er aan hoe het op dit forum is ingesteld. In de linker kolom kunt u zien of het is toegestaan om uw handtekening te wijzigen.',
'Sig preview'				=>	'Huidig handtekening voorbeeld:',
'No sig'					=>	'Geen handtekening opgeslagen in uw profiel.',
'Topics per page'			=>	'Onderwerpen per pagina',
'Topics per page info'		=>	'Met deze instelling kunt u instellen hoeveel onderwerpen per pagina worden weegegeven als u een forum bekijkt. Als u onzeker bent over wat u zult gebruiken, laat het veld dan leeg. De standaardinstellingen worden dan gebruikt.',
'Posts per page'			=>	'Berichten per pagina',
'Posts per page info'		=>	'Met deze instelling kunt u instellen hoeveel berichten per pagina worden weegegeven als u een onderwerp bekijkt. Als u onzeker bent over wat u zult gebruiken, laat het veld dan leeg. De standaardinstellingen worden dan gebruikt.',
'Leave blank'				=>	'Laat blank als u de standaard instelling wenst te gebruiken.',
'Notify full'				=>	'Voeg bericht toe in abonnementsemails.',
'Notify full info'			=>	'Wanneer u dit inschakeld zal uw abonnements-email herinnering een tekstversie van het nieuwe bericht bevatten.',
'Use smilies'				=>	'Converteer smilies naar afbeeldingen.',
'Use smilies info'			=>	'Als u deze optie inschakeld worden kleine plaatjes in plaats van smilies weergegeven in uw berichten. U kunt het nog uitschakelen bij elk bericht dat u plaatst.',
'Show images'				=>	'Toon afbeeldingen.',
'Show images info'			=>	'Schakel deze optie uit als u geen afbeeldingen wenst te zien in berichten (dit omvat smilies en afbeeldingen die zijn ingevoegd met de [img]-tag).',
'Show avatars'				=>	'Laat avatars zien.',
'Show avatars info'			=>	'This option toggles whether user avatar images will be displayed in posts or not.',
'Show sigs'					=>	'Toon gebruikers\' handtekening.',
'Show sigs info'			=>	'Schakel dit in als u de handtekeningen van anderen wilt zien.',
'Open links new win'		=>	'Open links in een nieuw venster.',
'Open links new win info'	=>	'Met deze instelling stelt u in of u pagina\'s in een nieuw venster wilt openen of niet.',
'Style'						=>	'Stijl',
'Style info'				=>	'Als u dat leuk vindt kunt u een andere visuele stijl kiezen voor dit forum.',
'Admin note'				=>	'Beheerders notitie',
'Instructions'				=>	'Wanneer u uw profiel bijwerkt, wordt u automatisch weer teruggezonden naar deze pagina.',

// Administration stuff
'User admin'				=>	'Gebruikersadministratie',
'Choose status'				=>	'Status',
'Choose status info'		=>	'Kies welke status deze gebruiker moet hebben.',
'Update status'				=>	'Werk status bij',
'Moderator in'				=>	'Moderator in',
'Moderator in info'			=>	'Kies welke forums deze gebruiker mag moderaten. Note: Dit wordt alleen op moderators toegepast.',
'Update forums'				=>	'Werk forums bij (vernieuwen)',
'Delete user'				=>	'Verwijder gebruiker',
'Ban user'					=>	'Weer gebruiker',
'Confirm delete user'		=>	'Bevestig het verwijderen van de gebruiker',
'Are you sure'				=>	'Weet u zeker dat u deze gebruiker wilt verwijderen?',
'Warning'					=>	'Waarschuwing! Verwijderde gebruikers kunnen niet worden hersteld!',
'Delete'					=>	'Delete',		// submit button (confirm user delete)
'User delete redirect'		=>	'Gebruiker verwijderd. Doorzenden ...',
'Update status redirect'	=>	'Gebruikers\' status bijgewerkt. Doorzenden ...',
'Update forums redirect'	=>	'Forum-moderatorrechten bijgewerkt. Doorzenden ...',
'Ban redirect'				=>	'Doorzenden ...'

);
